body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #f2f2f2;
	margin-top:0;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
}
.toplink {
	
	background-image: url(../images/bg_up_grey.png);
	background-repeat: repeat-x;
	background-position: left top;
	height:62px;
	opacity: 0.95;
	
}
.banner {
	
	background-image: url(../images/bg_up_blue.png);
	background-repeat: repeat-x;
	background-position: left top;
	height:335px;
	
}
.footer_bg {
	background-image: url(../images/bottombannerpattern.png);
	background-repeat: repeat-x;
	background-position: center top;
}

.leftcenter {
	background-image: url(../images/leftcenter.png);
	background-repeat: repeat-y;
	background-position: right;
}
.topcenter {
	background-image: url(../images/centertop.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.rightcenter {
	background-image: url(../images/rightcenter.png);
	background-repeat: repeat-y;
	background-position: left;
}
.bottomcenter {
	background-image: url(../images/centerbottom.png);
	background-repeat: repeat-x;
	background-position: top;
}
.subblue {
	font-family: Arial, Helvetica, "Century gothic", sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #25408F;
	text-align: justify;
}
.black11content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000;
	text-align: justify;
}
.blue11cap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #25408F;
	text-align: left;
}
.pdflink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #0000FF;
}
.footersub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFF;
}
.footercon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFF;
}
